[OrlekNet Forum]
Pozdravljen na OrlekNet forumu. Klikni "Prijava" za prijavo oziroma, če še nimaš svojega uporabniškega imena klikni "Registriraj se" in sledi navodilom, moraš vpisat delujoč e-mail, ki bo viden izključno Administratorju, vaših e-mail naslovov NE posredujemo tretjim osebam v nobenem primeru. Lep dan ti želimo, tvoj OrlekNet forum.
[OrlekNet Forum]

Orlek je kraška vas, ki leži jugozahodno od Sežane tik ob italijanski meji, od Sežane je oddaljen dobre 3km, od Jadranskega morja pa 8km... Več na naši spletni strani.
 
KazaloKazalo  Pomoč pogostih vprašanjPomoč pogostih vprašanj  Registriraj seRegistriraj se  Prijava  

Share | 
 

 Pred nadgradnjo na Mozillo Firefox 3.5 preveri podporo (npr. Abanet ne deluje!)

Poglej prejšnjo temo Poglej naslednjo temo Go down 
AvtorSporočilo
DejanRencelj
Admin
Admin


Država Slovenija
Število prispevkov : 1007
Age : 103
Aquarius
Rat
Kraj : Orlek
Točke : 5327
Reputacija : 41
Registration date : 19/05/2008

ObjavljaNaslov sporočila: Pred nadgradnjo na Mozillo Firefox 3.5 preveri podporo (npr. Abanet ne deluje!)   Pet 10 Jul 2009, 00:07

Pred nadgradnjo Mozille Firefox na verzijo 3.5 je dobro preveriti tvoje najpomembnejše storitve, če podpirajo to novo različico Mozille.

Naprimer, če uporabljaš spletno bančništvo v Mozilli Firefoxu potem se prepričaj, če bo sploh delovalo v novi različici Mozille Firefox 3.5. Abanet ne deluje, za ostale spletne banke ne vem, jaz uporabljam Abanet in v Mozilli Firefox 3.5 ne funkcionira. Obišči spletno stran tvojega spletnega bančništva in poglej med novice, če kaj piše o tej tematiki.

Danes so tudi objavili uradno obvestilo:

Nova različica spletnega brskalnika Firefox 3.5

9.7.2009
Vse uporabnike spletnega brskalnika Firefox obveščamo, da v tem trenutku, v spletni banki Abanet še ni možno namestiti različico podpisne komponente, ki bi podpirala spletni brskalnik Firefox 3.5.
Podpisna komponenta in s tem možnost oddaje naročil in sklepanje pogodb, bo predvidoma na voljo v eni izmed naslednjih različic spletne banke Abanet. Predlagamo, da do prilagoditve podpisne komponente, uporabljate predhodno različico brskalnika Firefox ali spletni brskalnik Internet Explorer.
Prosimo za razumevanje.
Nazaj na vrh Go down
Poglej uporabnikov profil http://www.klikajme.cu.cc
 
Pred nadgradnjo na Mozillo Firefox 3.5 preveri podporo (npr. Abanet ne deluje!)
Poglej prejšnjo temo Poglej naslednjo temo Nazaj na vrh 
Stran 1 od 1

Permissions in this forum:Ne, ne moreš odgovarjati na teme v tem forumu
[OrlekNet Forum] :: Računalništvo, internet in humor :: Računalništvo-
Pojdi na: